Subject: Re: linux-next: manual merge of the usb tree with the trivial tree

From: Greg KH <[email-masked]>
Date: Wed, 1 Sep 2010 20:26:04 -0700

On Thu, Sep 02, 2010 at 01:01:18PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/usb/gadget/langwell_udc.c between commit
> 7f26b3a7533bbc1ddd88b297c935ee4da8f74cea ("drivers/usb: Remove
> unnecessary return's from void functions") from the trivial tree and
> commit 0f92bbacd2d1a26e8bf863d2cc05572df43bf7fb ("USB: langwell: USB
> Client driver code cleanup") from the usb tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix
> while necessary.  Though, if that trivial tree commit was in the usb tree,
> the conflict could be resolved there ...

Joe, care to break this one change out and have me take it through the
usb tree?

thanks,

greg k-h